@media (max-width:1340px){ 
.menu ul.list-style > li {padding: 30px 13px;}
.e-bar ul li { padding: 0px 6px;}


}

@media (max-width: 1199px){ 
    .e-bar ul li a, .e-bar ul li button {padding: 4px 5px ;}
.e-bar ul li { padding: 0px 3px;}
.menu ul.list-style > li {padding: 30px 3px;}
button#br-cat { font-size: 16px;  padding: 20px 0px;}
.hero-cat {padding: 0px 20px 20px; max-height: initial;}
.overview-box.overbox-2 img, 
.overview-box.overbox-3 img { left: -10px; max-width: 125px;}
.overview-box.overbox-2, 
.overview-box.overbox-3 { padding-left: 125px;  padding-right: 15px;}
.overview-box h3 { font-size: 32px;}
.product-info {padding: 20px 6px;}
    .btn-thm-blue{padding: 8px 10px;}
    .btn-thm-red{padding: 8px 10px;}

}

@media (max-width: 991px){ 
.container{max-width:100%;} 
.nav ul.main-list {display: none !important;} 
.toggle-mobile, .cross { display: inline-block !important; }
.container-left { padding-left: 15px;}
.col-sm-hide{display: none;} 
.e-bar ul { display: inline-block;}
.e-bar { padding: 26px 0px 10px;}
.hero-cat {padding: 0px 10px 20px;}
.overview-box {padding: 25px 15px;}
.overview-box.overbox-2, .overview-box.overbox-3 { padding-left: 80px; padding-right: 15px;}
.overview-box.overbox-2 img, .overview-box.overbox-3 img { left: -10px;  max-width: 75px;}
.overview-box h3 {font-size: 28px;}
.product-img.object-fit { height: auto;}

.prd-btn button { min-width: auto; padding: 14px 10px; margin-bottom: 15px;}
.prd-btn button.round-btn { padding: 0px;}
.footer-widget.pr-5 {padding-right: 0px !important;}
.footer-widget a {word-break: break-all;}
.fillter-bar { position: fixed; left: -100%; z-index: 11; background: #fff; top: 0px; height: 100vh; width: 320px; padding: 15px; 
	-webkit-transition: all .3s; -moz-transition: all .3s; -o-transition: all .3s; transition: all .3s; overflow-y: auto; } 
.filter-cls { display: inline-block; background: transparent; color: #000; position: absolute; right: 0px; top: 0px; z-index: 99; } 
.fillter-open .fillter-bar { left: 0px; }
button.filter-cls{display: inline-block; background: transparent;  color: #000;  position: absolute;  right: 0px;
    top: 0px;  z-index: 99;   min-width: auto;  padding: 10px;}
.filter-btn { display: inline-block;  font-size: 20px; padding: 0px;  width: 50px;  height: 50px;  margin-left: 15px;}
#sync3 .item { height: auto;}
.cart-table { overflow-x: auto;}
.contact-info { padding: 24px 15px;}
.overview-box{margin-bottom: 20px;}
    



}


@media (max-width:767px){ 
    .cat-box-div{grid-template-columns: 1fr;}

.category-box{margin-bottom:20px;} 
.col-xs-12 { -webkit-box-flex: 0; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
.col-xs-6 {-webkit-box-flex: 0;  -ms-flex: 0 0 50%; flex: 0 0 50%;    max-width: 50%;}
.order-xs-1 {  -webkit-box-ordinal-group: 3;    -ms-flex-order: 0; order: 0;}
.col-xs-hide {display: none;}
.field-sm { width: 100%; padding: 0px !important; margin-bottom: 15px;}
.field .field-sm:last-child { margin-bottom: 0px;}
.map iframe {height: 300px !important;}
.hero-cat ul { display: none;}
.hero-cat{padding-bottom: 0px; margin-bottom: 15px; height: inherit !important;}
.overview-box { min-height: auto; max-width: 320px; margin: auto auto 20px;}
.tab-nav .link { position: relative;}
.nav-pagination li a{margin-bottom: 15px;}
.product-item {max-width: 320px; margin: auto auto;}
.discount-txt {text-align: center;}
.fs-60 { font-size: 50px;}
section.main-section.bg-site.pt-4.pb-4 .text-right { text-align: center !important;}
.we-item h6 { font-size: 20px;}
.we-item {margin-bottom: 15px;}
.footer address i { color: #fff;}
.search-result p.mb-0 {margin-bottom: 15px!important;  text-align: center;}
.back-to-top {bottom: 20px; right: 15px;}
.prdouct-pg .product-img.object-fit { height: auto;=}
.right-bar {margin-top: 25px;}
.number-input button { margin: 0px;}
.specification-table { overflow-x: auto;}
table#cart thead {display: none;}
table#cart tbody td { display: block;  padding: .6rem;   min-width: auto;  width: 100%;  vertical-align: top !important;  text-align: left !important;
     position: relative; padding-left: 143px;}
table#cart tbody td:before {content: attr(data-th); font-weight: bold;
    display: inline-block;  width: 140px;  text-align: left; position: absolute;  left: 10px;  top: 10px;    }
.cart-table .form-control { display: inline-block; margin-top: 0px;}
table#cart tr:nth-child(2n+2) { background: #f7f7f7;}
.cart-suborder li { font-size: 14px;}
.cart-suborder ul li .text-muted { font-size: 14px;}
.your-order { margin-top: 30px;}
.table-responsive.bg-light.p-4.pb-5 { text-align: right !important;}
table#cart tbody td img { width: 100px;}
table#cart select { max-width: 100%;}
.contact-info.text-center { height: auto; max-width: 320px;  margin: auto; margin-bottom: 20px;}
.search-flyout {width: 100%;     padding: 30px 15px; box-shadow: none;}
.test-section {margin-top: 30px;}
    .product-info{padding: 20px 15px;}
    .about-img{margin-bottom: 15px;}

}

 
@media (max-width:575px){
    .number-input{margin-right:12px;margin-bottom:0px;}
    .detail-pg .product-info{padding-right: 0px;}
.header-info ul li {margin-right: 10px;} 
.header-info {text-align: center;}
.topbar-link {text-align: center;}
header.header .col-xs-6 { -webkit-box-flex: 0; -ms-flex: 0 0 100%;  flex: 0 0 100%;  max-width: 100%;}
.site-logo { max-width: 100%;    text-align: center;}
.site-logo img {  max-width: 200px;   margin-top: 5px;}
.e-bar { text-align: center;}
.slider-txt-box { padding: 40px 0px;  margin-bottom: 50px;}
h1,
h3,
h2{font-size: 40px;}
.slider-txt-box p { font-size: 16px;}
.nav-pagination li a { padding: 10px 10px;  font-size: 13px;}
.copyright-txt {padding: 15px 0px; margin-top: 20px;}
.prd-detail-info .form-control { max-width: 100%;}
.detail-pg .product-info { padding-left: 0px;}
.prd-btn * { vertical-align: top;}

.responsive-tab .cust-nav1{display: none;}
.responsive-tab .tab-content>.tab-pane {display: block;}
.responsive-tab .card-header { margin-bottom: 5px; } 
.responsive-tab .card-header { padding: 0px; } 
.responsive-tab .card-header a {  padding: 10px 15px;  display: inline-block;
    width: 100%;  color: #fff;    background:var(--main-color-two)    } 
.responsive-tab .tab-pane .card-body {padding: 0px;}
.responsive-tab .card-header h5 a {font-size: 22px;}
.rounded .p-4 { padding: 10px 0px !important;}
button#button-addon3 { min-width: auto;  padding: 0px 10px !important;}
.review-tab-action.border-bottom button { position: relative;  width: 100%;  margin-bottom: 15px;}
.your-order.mb-30.pl-3 {padding-left: 0px !important;}

.rounded .p-4 { padding: 10px 0px !important;}
button#button-addon3 { min-width: auto;  padding: 0px 10px !important;}
.field .field-sm { width: 100%; padding: 0px!important;}
p.account-p { padding-left: 0px !important;}
.account-form button {margin-bottom: 10px;  margin-right: 10px;}
.your-order { padding: 30px 15px 45px;}
.col-lg-7.col-sm-12.col-xs-12.pr-40 {   padding-right: 15px;}

}

 @media (max-width:424px){
.number-input{margin-right:40px;margin-bottom:20px;width:200px;}
.number-input .form-control{max-width: 130px;}
.number-input{}
 
}
 

 
